seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/11/24, 19:14:13


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Warning Linux 5.9  (Read 590 times)

0 Members and 1 Guest are viewing this topic.

Online towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.411
Warning Linux 5.9
« on: 2020/10/31, 13:15:56 »
With the release of linux kernel 5.9.3 it will become available without the need of experimental repo.
As a warning, nvidia will may not work, vbox has to be version 6.1.16 and vmware need to be patched.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline vilde

  • User
  • Posts: 678
Re: Warning Linux 5.9
« Reply #1 on: 2020/10/31, 14:04:41 »
Thank you for the information towo

Offline dibl

  • siduction community member
  • Global Moderator
  • User
  • *****
  • Posts: 2.054
    • Land of the Buckeye
Re: Warning Linux 5.9
« Reply #2 on: 2020/10/31, 17:18:22 »
Quote from: vilde
Thank you for the information towo

+1
Asus ROG STRIX X299-E, Core i7-7740X, Nvidia GTX-1060, dual monitors, SSD 860 EVO, 2@WD1003FZEX in BTRFS

Offline axt

  • User
  • Posts: 454
    • axebase.net
Re: Warning Linux 5.9
« Reply #3 on: 2020/11/18, 02:29:11 »
Breaking news: Download NVIDIA Driver R455 for Linux Kernel 5.9+

"+", they're very optimistic. ;-)

They make it sound as if Linux developers are to blame for incompatibilities with their drivers.

Offline sunrat

  • User
  • Posts: 376
Re: Warning Linux 5.9
« Reply #4 on: 2020/11/18, 11:48:27 »
They make it sound as if Linux developers are to blame for incompatibilities with their drivers.
It was a change in the kernel that made the Nvidia devs do a bit extra work. If only they would open source their drivers like AMD...  ::)